{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "outDir": "../out-tsc/app",
    "types": []
  },
  "exclude": [
    "test.ts",
    "**/*.spec.ts"
  ],
  "files": ["main.ts", "polyfills.ts"],
  "include": ["src/**/*.d.ts"]

}
